/* COLOR */

.menu-line a {
    font-family: "Ubuntu", sans-serif;
    color: var(--main-bg-color-lighten);
    border-bottom: 0px solid var(--main-bg-color);
}

body.home .menu-wrapper {
    background: none !important;
    position: absolute;
}

.page .menu-wrapper {
    background: none !important;
    position: absolute;
}

.menu-link {
    display: block;
}

.current-menu-item > a {
    border-left: 3px solid white !important;
}

.menu a {
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

.current-menu-parent > a {
    border-bottom: 3px solid white !important;
}

.clientInfos span {
    color: var(--main-bg-txt);
    font-size: 0.8rem;
    line-height: 60px;
    padding-right: 2rem;
}

.menu-wrapper a.menuHome:hover {
    background: none;
}

.menu-wrapper a.menuHome img {
    padding-top: 0.5rem;
}

.sitelogoBlock {
    background-image: url("../logo/logocolor.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
}

.sitelogoBlock a {
    border: none;
}

.sitelogoBlock a:hover {
    background: rgba(255, 255, 255, 0.2) !important;
}

.menu-line {
    /*  max-width: 1400px;*/
    margin: auto;
}

.menu-wrapper {
    background: var(--main-bg-color);
}

.menu-wrapper a,
.menu-wrapper a:visited {
    color: var(--main-bg-txt);
}

.menu-wrapper a:hover {
    color: var(--main-bg-color);
    background: var(--main-body-background);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.menu-wrapper .sub-menu a {
    color: var(--main-bg-txt);
    background: var(--main-bg-color);
    font-size: 1rem;
}

.menu-wrapper .sub-menu a:hover {
    color: var(--main-txt-color-lighten);
    background: var(--main-body-background);
}

/* MENU DESIGN */

.menu-wrapper .widget-title {
    display: none;
}

.homeLink {
    width: 100%;
}

.webtitleBlock {
    font-size: 1.2rem;
    margin: 0 0.5rem;
    font-weight: 500;
    line-height: 60px;
}

.menu-navigation-container {
    width: 100%;
}

#footer-sidebar2 .widget_text p {
    font-size: 1rem;
}

.icon-menu::before {
    content: "\2630";
    float: right;
    font-size: 2rem;
    font-weight: 300;
    line-height: 60px;
}

.menu-link.active .icon-menu::before {
    content: "\2630";
    float: right;
    font-size: 2rem;
    font-weight: 300;
}

.ico-caret-down::before {
    float: right;
    font-size: 1.5rem;
    font-weight: 900;
}

#menu {
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -font-smoothing: subpixel-antialiased;
}

.sub-menu {
    min-width: 250px;
    z-index: 999;
}

.webtitleDescription,
.webtitleBlock {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    height: inherit;
}

.menu-line {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    z-index: 98;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#menu ul {
    margin: 0;
    padding: 0;
}

#menu ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: space-evenly;
    align-content: space-evenly;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}
#primary-menu {
    width: 100%;
    height: 100%;
    font-size: 1rem;
}
#primary-menu a {
    font-size: 1rem;
}

#menu li {
    margin: 0;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    height: 100%;
}

.menu-wrapper {
    min-height: 60px;
    width: 100%;
    z-index: 999;
}

.menu-wrapper .menu {
    text-align: left;
    margin: 0;
    padding-left: 0;
    list-style: none;
    width: 100%;
}

.menu-wrapper .menu > li {
    position: relative;
    display: inline-block;
}

.menu-link {
    line-height: 60px;
}

.menu-wrapper a.menu-link {
    display: none;
}

.menu-wrapper a,
.menu-wrapper a:visited,
.menu-wrapper a:active,
.menu-wrapper a:focus {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex; /* contexte sur le parent */
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; /* direction d'affichage verticale */
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; /* alignement vertical */
    text-decoration: none;
    height: 100%;
    min-height: 55px;
}

.menu-wrapper .menu > .current-menu-item > a,
.menu-wrapper .menu > .current-menu-ancestor > a {
    position: relative;
    z-index: 12;
}

.menu-wrapper ul a {
    text-align: center;
    padding: 0 1.5rem;
}

.menu-wrapper .menu-item-has-children:after {
    content: "\25bc";
    width: 20px;
    position: absolute;
    right: 5px;
    color: var(--main-bg-txt);
    opacity: 0.8;
    background: none;
    z-index: 15;
    pointer-events: none;
    font-family: "icomoon";
    position: absolute; /* postulat de départ */
    top: 50%; /* à 50%/50% du parent référent */
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); /* décalage de 50% de sa propre taille */
}

.menu-wrapper .menu-item-has-children:hover:after {
    color: var(--main-bg-color);
}

.menu-wrapper .menu-item-has-children {
    border-bottom: 1px solid transparent;
}

.menu-wrapper .menu-item-has-children:hover {
    background: none;
}

.menu-wrapper .menu-item-has-children a {
    width: 100%;
    padding-right: 30px;
}

.menu-wrapper .sub-menu {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    max-height: 0em;
    overflow: hidden;
    list-style: none outside none;
    text-align: left;
    text-transform: none;
    z-index: 99;
}

.menu-wrapper .sub-menu li {
    display: block;
}

.menu-wrapper .sub-menu a {
    font-weight: 400;
    font-size: 1rem;
    padding: 0.5rem;
    white-space: initial;
    line-height: 1.2rem;
    margin: 0;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    padding: 0.7rem 0 0.7rem 1.5rem;
    text-align: left;
    border-bottom: 1px solid var(--main-bg-color-darken);
}

.menu-wrapper li:hover .sub-menu {
    max-height: 100vh;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
    /*    overflow-y: auto;*/
}

/* Responsive Menu */

@media screen and (max-width: 961px) {
    .sitelogoBlock {
        display: none !important;
    }

    .menu-line {
        height: auto;
        width: 100%;
    }

    .menu-wrapper a,
    .menu-wrapper a:visited,
    .menu-wrapper a:active,
    .menu-wrapper a:focus {
        height: auto;
    }

    #menu li {
        height: auto;
    }

    .js .menu-wrapper nav[role="navigation"] {
        overflow: hidden;
        max-height: 0em;
    }
    .menu-item-has-children:after {
        display: none;
    }
    .js .menu-wrapper nav[role="navigation"].active {
        max-height: 100%;
        -webkit-transition: max-height 0.5s ease-out;
        transition: max-height 0.5s ease-out;
    }
    .menu-wrapper {
        /* unhide the 2nd level */
        /* styling the toggle menu */
        /* arrow to indicate that we have subnav*/
    }

    .menuHome {
        display: block;
        width: auto;
        padding-right: 15px;
        padding-left: 10px;
        margin: 0;
        height: 100%;
        min-height: 60px;
        line-height: 60px;
        font-size: 30px;
        border: none;
        top: 0;
        left: 0;
    }

    .menu-wrapper a.menu-link {
        display: block;
        width: auto;
        padding-right: 15px;
        padding-left: 10px;
        margin: 0;
        height: 100%;
        min-height: 60px;
        line-height: 60px;
        height: 60px;
        font-size: 30px;
        border: none;
        position: absolute;
        top: 0;
        right: 0;
    }
    .menu-wrapper a.menu-link .ico-caret-down:before {
        content: "\03a7";
    }
    .menu-wrapper a.menu-link.active .ico-caret-down:before {
        content: "\03a7";
    }
    .menu-wrapper .menu .menu {
        padding-bottom: 5px;
    }
    .menu-wrapper .menu li {
        display: block;
    }
    .menu-wrapper .menu > li {
        padding: 0px;
    }
    .menu-wrapper .menu a {
        margin: 0px;
        width: 100%;
    }
    .menu-wrapper .menu .rightalign {
        float: none;
    }
    .menu-wrapper li + li a:before {
        content: "";
    }
    .menu-wrapper li:hover .sub-menu {
        max-height: 0em;
        -webkit-transition: none;
        transition: none;
    }
    .menu-wrapper .sub-menu {
        background: none;
        margin-left: 0px;
        margin-top: 1px;
        display: block;
        width: 100%;
    }
    .menu-wrapper .sub-menu li,
    .menu-wrapper .sub-menu li a {
        margin: 0;
        display: block;
        width: 100%;
    }
    .menu-wrapper .sub-menu a {
        padding-top: 1em;
        padding-bottom: 1em;
        padding-left: 0.8em;
    }
    .menu-wrapper .sub-menu a:hover {
        padding-top: 1em;
        padding-bottom: 1em;
        padding-left: 0.8em;
    }
    .menu-wrapper .sub-menu li:last-child {
        padding: 0;
    }
    .menu-wrapper .menu .menu-item-has-children {
        position: relative;
        display: block;
    }
    .menu-wrapper li .sub-menu.active {
        max-height: 200em;
        overflow: visible;
        position: relative;
        z-index: 9;
        -webkit-transition: max-height 0.5s ease-out;
        transition: max-height 0.5s ease-out;
        background-color: var(--main-bg-color-hover);
    }
    .menu-wrapper .toggle-link {
        z-index: 999;
        height: 50px;
        width: 50px;
        display: block;
        position: absolute;
        right: 0px;
        z-index: 200;
        cursor: pointer;
        speak: none;
        font-style: normal;
        line-height: 1;
        text-align: center;
        -webkit-font-smoothing: antialiased;
    }
    .menu-wrapper .toggle-link:hover {
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }

    .menu-wrapper .menu .menu-item-has-children > .toggle-link:before {
        line-height: 50px;
        position: absolute;
        font-size: 1.5rem;
        width: 100%;
        height: 100%;
        right: 0;
        color: rgba(255, 255, 255, 0.72);
        content: "\25bc";
    }
    .menu-wrapper .menu .menu-item-has-children > .toggle-link.active:before {
        color: #fff;
        content: "\25bc";
    }
}

.menu-navigation-container span:before {
    display: none;
}

.qtranxs_widget ul li {
    text-transform: uppercase;
    font-weight: bold;
}

@media screen and (max-width: 960px) {
    .qtranxs_widget ul li {
        display: block !important;
    }

    .menu-navigation-container span:before {
        display: block;
    }

    .menu-block-left,
    .menu-block-right {
        width: 100%;
    }

    .menu-line span {
        color: var(--main-bg-txt);
        font-size: 0.8rem;
        line-height: 60px;
        padding-right: 2rem;
    }

    .menuFirstLine {
        display: none;
    }

    .menuSecondLine {
        background: var(--main-bg-color-darken);
        margin: 0;
        padding: 0;
    }

    .menu-item {
        width: 100%;
    }
}

@media screen and (max-width: 1024px) {
    #belgatech_slider:after {
        background: white;
        background-image: url("../belgatech_slider/mobileslider.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media screen and (max-width: 1024px) and (orientation: portrait) {
    #belgatech_slider:after {
        background: white;
        background-image: url("../belgatech_slider/mobileslider-vertical.jpg");
        background-size: cover;
        background-position: center;
    }
}

@media screen and (min-width: 962px) {
    .menu-wrapper > a {
        display: none !important;
    }

    .menu-wrapper .sub-menu a {
        color: var(--main-bg-txt);
        background: var(--main-bg-color-darken);
        font-size: 1rem;
    }

    .menu-wrapper .sub-menu a:hover {
        color: var(--main-bg-txt);
        background: var(--main-bg-color-lighten);
    }
}
